# This file is managed by puppet and will be overwritten
# every time puppet runs against the system.
<% k5users = scope.lookupvar('kerberos::params::k5login_values')-%>
<% k5users.each do |user| -%>
<%= user %>@CERN.CH
<% end -%>
